@charset "UTF-8";
/*=======================================
プライバシーポリシー
=========================================*/
.p-privacy {
  padding-bottom: 180px;
}
.p-privacy__content {
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.p-privacy__content h3 {
  margin-top: 60px;
  margin-bottom: 36px;
  line-height: 180%;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 500;
}
.p-privacy__content p {
  line-height: 200%;
  margin-bottom: 36px;
}
.p-privacy__content p:last-child {
  margin-bottom: 0;
}
.p-privacy__content ul {
  list-style: disc;
  padding-left: 18px;
}
.p-privacy__content li {
  margin-bottom: 8px;
  line-height: 200%;
}
.p-privacy__content li:last-child {
  margin-bottom: 0;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-privacy {
    padding-bottom: 96px;
  }
  .p-privacy__content p {
    margin-bottom: 24px;
  }
  .p-privacy__content h3 {
    font-size: 22px;
    font-size: 2.2rem;
    margin-top: 40px;
    margin-bottom: 24px;
  }
  .p-privacy__content li {
    margin-bottom: 3px;
    line-height: 180%;
  }
}
